Subject: bug#41341: 27.0.91; project.el 0.1.2 project-try-vc() fails in Git subdirectories; patch attached

From: Dmitry Gutov <[email-masked]>
Date: Sun, 17 May 2020 15:18:25 +0300

Hi!

Thank you for the report.

On 17.05.2020 04:51, John SJ Anderson wrote:
> I upgraded packages on 16 May 2020, which resulted in project.el 
> upgrading to v0.1.2.
> 
> I restarted Emacs and got the following stack trace:

Version 0.1.3 is now out with a proper fix.

Sorry, it's been fixed on master already, I just wasn't aware we got 
real users yet. :-)

(project.el has only been a stand-alone package for a few days).

But I suppose that's how package.el works with built-in packages.